<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.7618</MDI>
      <MDI key="STATISTICS_MEAN">-.7417</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.0978</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_STDDEV">6.7817</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
